<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/" text="Regresar" color="light"></ion-back-button>
    </ion-buttons>
    <ion-title>{{ titulo }}</ion-title>
  </ion-toolbar>
</ion-header>
